## python-pyglet 1.1.4-1maemo1

=== debian/changelog ===
python-pyglet (1.1.4-1maemo1) stable; urgency=low

  PyGlet 1.1.4 Fremantle1 (15/01/2012) :
   * 1st version for Maemo 5 Fremantle.


 -- Alex Holkner <Alex.Holkner@gmail.com>  Sun, 15 Jan 2012 01:11:49 +0000
