=== debian/control ===
Source: python-pyglet
Section: python
Priority: extra
Maintainer: Alex Holkner <Alex.Holkner@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python-pyglet
XB-Maemo-Display-Name: PyGlet
Architecture: all
Depends: python2.5, python, python-support, libgl1-mesa-swx11, libglu1-mesa
Suggests: python-pyglet-doc
Description: Cross-platform windowing and multimedia library. 
 PyGlet provides an object-oriented programming interface 
 for developing games and other visually-rich applications
 for Windows, Mac OS X and Linux.
XB-Maemo-Upgrade-Description: PyGlet 1.1.4 Maemo1 (15/01/2012)
XSBC-Bugtracker: http://bugs.maemo.org/
