## python-pyglet 1.1.4-2maemo2

=== debian/changelog ===
python-pyglet (1.1.4-2maemo2) stable; urgency=low

  PyGlet 1.1.4 Maemo2 (04/02/2012) :
   * notice about installation size : PyGlet is optified and takes 6.4 MB after install,
     while its mesa dependencies are not optified and use 5.2 MB of root partition.


 -- Alex Holkner <Alex.Holkner@gmail.com>  Sat, 04 Feb 2012 13:56:31 +0000
