=== debian/control ===
--- 
+++ 
@@ -14,5 +14,5 @@
  PyGlet provides an object-oriented programming interface 
  for developing games and other visually-rich applications
  for Windows, Mac OS X and Linux.
-XB-Maemo-Upgrade-Description: PyGlet 1.1.4 Maemo1 (15/01/2012)
+XB-Maemo-Upgrade-Description: PyGlet 1.1.4 Maemo2 (04/02/2012)
 XSBC-Bugtracker: http://bugs.maemo.org/
