=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/python-pyglet" install
	mkdir -p "$(CURDIR)/debian/python-pyglet"

	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/media/__init__.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/media/avbin.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/avbin.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/media/procedural.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/procedural.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/media/riff.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/riff.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/window/__init__.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/window/event.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/event.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/window/key.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/key.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/window/mouse.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/mouse.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet-1.1.4.egg-info" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet-1.1.4.egg-info"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/drivers/openal/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/media/drivers/openal/__init__.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/drivers/openal/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/drivers/openal/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/media/drivers/openal/lib_alc.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/drivers/openal/lib_alc.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/drivers/openal/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/media/drivers/openal/lib_openal.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/media/drivers/openal/lib_openal.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/carbon/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/window/carbon/__init__.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/carbon/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/carbon/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/window/carbon/constants.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/carbon/constants.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/carbon/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/window/carbon/quartzkey.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/carbon/quartzkey.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/carbon/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/window/carbon/types.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/window/carbon/types.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/image/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/image/__init__.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/image/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/image/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/image/atlas.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/image/atlas.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/graphics/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/graphics/__init__.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/graphics/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/graphics/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/graphics/allocation.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/graphics/allocation.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/graphics/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/graphics/vertexattribute.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/graphics/vertexattribute.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/graphics/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/graphics/vertexbuffer.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/graphics/vertexbuffer.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/graphics/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/graphics/vertexdomain.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/graphics/vertexdomain.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/text/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/text/__init__.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/text/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/text/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/text/caret.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/text/caret.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/text/"
	cp -a "src/usr/lib/python2.5/site-packages/pyglet/text/document.py" "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/text/document.py"
	mkdir -p "$(CURDIR)/debian/python-pyglet//usr/lib/python2.5/site-packages/pyglet/text/"
